body {
    background: #fff;
}

.booking-page .container {
    padding: 50px 15px;
    background: none;
    z-index: inherit;
}

.logobk {
    text-align: center;
    width: 50px;
    display: inline-block;
    margin-right: 20px;
}

    .logobk a {
        float: left;
        width: 100%;
        padding: 10px 0;
    }

    .logobk img {
        width: 100%;
    }

.area + .area {
    margin-top: 50px;
}

#dtdatphong {
    margin-top: 0;
    width: 57%;
    padding-top: 0;
    display: inline-block;
    float: left;
}

.area > h4 {
    font-size: 20px;
    text-transform: uppercase;
    color: #3f3f3f;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 20px;
    margin: 0;
    text-align: left;
}

.area table {
    width: 100%;
    margin: auto;
    margin-top: 20px;
}

.area td, .area th {
    width: 60%;
    box-sizing: border-box;
    padding-bottom: 12px;
    vertical-align: top;
    position: relative;
}

.area th {
    text-align: left;
    padding-right: 20px;
    font-size: 16px;
    color: #574848;
    width: 30%;
    line-height: 38px;
    font-family: 'Manrope-SemiBold';
    font-weight: 500;
}

.area .txt, .ddl {
    width: 100%;
    box-sizing: border-box;
    padding: 12px 15px 9px;
    font-size: 17px;
    border: 1px solid #cdcdcd;
    border-radius: 4px;
}

.area .txtM {
    height: auto;
    display: inline-block;
}

.area .txt:focus, .ddl:focus {
    outline: 1px solid #6c2e1e;
}

.button {
    text-align: left;
    margin-top: 0;
    width: 40%;
    padding-top: 0;
    margin-left: 3%;
}

    .button .btn {
        position: relative;
        padding: 16px 52px;
        width: 98%;
        text-align: center;
        display: block;
        color: #fff;
        border-radius: 5px;
        outline: none;
        cursor: pointer;
        margin: 5px;
        font-size: 23px;
        font-family: 'SVN-Magnificent';
        box-sizing: border-box;
        border: none;
        background: transparent;
        transition: all .3s;
    }

    .button.button-block:before {
        content: "";
        position: absolute;
        background: url(/Design/img/bunkhoang/Service/title1.png) no-repeat;
        background-size: cover;
        left: 0;
        right: 0;
        top: -2px;
        width: 304px;
        height: 72px;
        margin: auto;
        z-index: -1;
    }

    .button .btn:hover {
        color: #333;
    }

    .button h4 {
        font-size: 20px;
        text-transform: uppercase;
        color: #3f3f3f;
        border-bottom: 1px solid #e0e0e0;
        padding-bottom: 20px;
        margin: 0;
        text-align: left;
        margin-bottom: 20px;
    }

.pntuoi {
    display: block;
    overflow: hidden;
    padding-top: 10px;
}

.lbsotuoi {
    width: 50px;
    float: left;
}

.drtuoi {
    display: block;
    overflow: hidden;
    text-align: right;
}

.ddltuoi {
    border: 1px solid #cdcdcd;
}

.showpay {
    display: block;
    overflow: hidden;
    margin-bottom: 20px;
    background-color: #f8f8f8;
    padding: 20px;
    border: 1px solid #e0e0e0;
}

    .showpay span {
        display: block;
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 5px;
    }

.button.button-block {
    width: 100%;
    text-align: center;
    margin: 0;
    position: relative;
}

.tbgiangay {
    margin: auto;
    border: none;
    display: block;
    margin-top: 8px;
    margin-bottom: 20px;
}

    .tbgiangay tr, .tbgiangay tbody {
        display: block;
        border: 1px solid #cdcdcd;
        padding: 5px;
    }

    .tbgiangay td, .tbgiangay th {
        width: 60%;
        display: inline-block;
    }

        .tbgiangay td:nth-child(2), .tbgiangay th:nth-child(2) {
            width: 37%;
            text-align: center;
        }

.lbgiatheongay {
    display: block;
    font-size: 17px;
    font-weight: bold;
    color: #d95700;
    text-transform: uppercase;
    margin-top: 0;
}

.cus-info {
    border-radius: 0;
    padding: 20px 15px 30px;
}

.FormContentBook {
    box-shadow: 0 5px 30px rgba(80, 57, 24, 0.15);
    border: 1px solid #7F643F;
    border-radius: 8px;
    width: 415px;
    float: right;
}

section.col-section {
    float: left;
    width: 63%;
}

.title-inner h2 {
    margin: 0;
    color: #574848;
    font-family: 'BeautiqueDisplay-Bold';
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
    text-transform: capitalize;
}

.booking-page {
    background: url(/Design/img/bunkhoang/img/1.png) no-repeat;
    background-size: cover;
    padding: 45px 0;
}

.tit-side {
    margin: 0;
    color: #574848;
    font-family: 'BeautiqueDisplay-Bold';
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
}

.booking-page .title-inner {
    padding: 0;
}

.item-book {
    font-size: 16px;
    overflow: hidden;
    border-bottom: 1px solid #bfc6cc;
    padding: 15px 0 17px;
}

    .item-book strong {
        float: left;
        font-family: 'Manrope-Regular';
        font-weight: 500;
    }

    .item-book span {
        float: right;
        font-size: 16px;
    }

.room-b {
    font-size: 23px;
    color: #7F643F;
    text-align: left;
    font-family: "TUV Domaine Display";
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    text-transform: capitalize;
}

.error-contact {
    position: absolute;
    right: 10px;
    top: 8px;
    font-size: 20px;
}

.agree {
    font-size: 17px;
    margin: 20px 0;
    color: #333;
    padding: 0 15px;
}

    .agree a {
        color: #F44336;
        display: inline;
    }

@media only screen and (max-width:467px) {
    .booking-page .container {
        padding: 20px 15px;
    }

    .area th, .area td {
        display: block;
        width: 100%;
        text-align: left;
    }
}

.area {
    width: 100%;
    border: 1px solid #e0e0e0;
    padding: 30px 30px;
    margin: auto;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0 5px 30px rgba(80, 57, 24, 0.15);
    border-radius: 8px;
}

.booking-page .contain {
    display: block;
    text-align: justify;
    overflow: unset;
    margin-top: 0;
}

#pnup1 {
    overflow: hidden;
}

#dtdatphong {
    overflow: hidden;
}

    #dtdatphong .area {
        width: 100%;
        border: none;
        padding: 0;
    }

.head-book {
    display: block;
    overflow: hidden;
    position: absolute;
    z-index: 999;
    left: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.8);
    text-align: center;
}

.menu_book { /* float:right; */
    overflow: hidden;
    margin: auto;
    padding: 0;
    display: inline-block;
}

    .menu_book li {
        float: left;
        list-style: none;
    }

    .menu_book a {
        float: left;
        text-decoration: none;
        padding: 34px 10px;
        font-size: 16px;
        color: #d95700;
        font-weight: bold;
        text-transform: uppercase;
    }

.contant-b {
    display: block;
    overflow: hidden;
    width: 100%;
    padding-top: 50px;
}

.loadgif {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: flex;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 9999999;
}

.centerload {
    margin: auto;
}

.bannerchange:before {
    display: none !important;
}

.bannerchange:after {
    display: none !important;
}

@media only screen and (max-width:1023px) {
    .head-book {
        position: relative;
        margin-bottom: 20px;
    }

    section.col-section {
        float: unset;
        width: 100%;
    }

    .title-inner h2 {
        font-size: 20px;
    }

    .area {
        padding: 20px 15px;
    }

    .tit-side {
        font-size: 20px;
    }

    .FormContentBook {
        float: unset;
        width: 100%;
        margin-top: 25px;
    }

    .room-b, .item-book span, .agree {
        font-size: 16px;
    }

    #dtdatphong {
        width: 100%;
    }

    .button {
        width: 100%;
    }

    .menu_book a {
        padding: 5px 10px;
    }
}

@media only screen and (max-width:639px) {
    .button .btn.btnxn {
        width: 100%;
        padding: 20px 0;
        text-transform: uppercase;
        font-size: 18px;
    }
}

@media only screen and (max-width:479px) {
    .title-group h2 {
        font-size: 20px;
    }
}

header {
    position: relative;
}